/* Created by Artisteer v4.2.0.60623 */

.mor-header, #mor-header-bg, .mor-layout-cell, .mor-layout-wrapper, .mor-footer, .mor-nav, #mor-hmenu-bg, .mor-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.mor-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.mor-content-layout, .mor-content-layout-row, .mor-layout-cell 
{
   display: block;
   zoom: 1;
}
.mor-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.mor-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.mor-search div>input[type="text"]
{
   width: 100%;
}

* html form.mor-search>input[type="text"] 
{
   margin :0;
}

form.mor-search
{
   zoom: 1;
}
.mor-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.mor-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='mor-sidebar1-bg' + (className.indexOf('mor-sidebar1-fix') == -1 ? '' : ' mor-sidebar1-bg-fix' ));
}

.mor-sidebar1-bg 
{
   border-right:1px dotted #A3B4C8;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

.mor-content 
{
   width: auto;
   float:none;
}

